Subject: confirm 6c9add96ec118f41ad17ddcd1f7b672111fd44e2
From: [email-masked]
Date: Sun, 05 May 2024 11:04:42 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.